Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 24 Sep 2020 05:06:53 +0000

Hi Abhishek Sisodia,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Order number from online is 9602751678. Please my invoice date was on Sep 12, I received the items from courier on Sep 15. On the same day, I brought my items to exchange the size in Splash Al Ain Mall, due to system breakdown as the shop said, they were not able to proceed with it, I left my items with them in case the system will be okay, they can proceed immediately until Sep 22 it's with them. Sep 22 afternoon, I decided to take it from them coz they said the system in Al Jimi Mall and Bawadi Mall are working fine. So Sep 22 evening I brought my items to Splash Al Jimi Mall, however, I've waited again for how many hours and told me that in the online system there is problem, my order status is not yet updated even though all the items are already delivered to me. So from Sep 15 until now it is not yet updated? Please solve this matter urgently as this is the on
 ly first time I encountered to your shop which is totally not acceptable. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1510801